<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="portable45-net45+win8+wp8" />
  <package id="Refractored.MvvmHelpers" version="1.3.0" targetFramework="portable45-net45+win8+wp8" />
</packages>